Subject: Re: Timeouts.

From: [email-masked] (Tom Henderson)
Date: Tue, 6 Apr 93 14:36:46 MDT

> I like the idea of a timeout too. I also spoke to a handful of people
> during the last meeting and got the distinct impression that this
> would be a useful addition.
> 
> I also like the idea of collapsing the STATUS and WAIT calls together
> by using the timeout value. Not only does this reduce the number of
> routines but it also eliminates the need to remember which is which!
> 
> 	Jon

I agree.  At last, a proposal that REDUCES the number of routines!  

Tom Henderson
NOAA Forecast Systems Laboratory
[email-masked]